<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Messaging" compressed="true">
   <topicref FeatureID="-1" href="AUDIO_MSG_HLP_EDITOR.html" navtitle="Create audio messages"/>
   <topicref FeatureID="-1" href="AUDIO_MSG_HLP_VIEWER.html" navtitle="Listen to audio messages"/>
</topics>